{
    "_links": {
        "self": {
            "href": "https://tw.api.blizzard.com/data/wow/journal-expansion/?namespace=static-9.0.5_37760-tw"
        }
    },
    "tiers": [
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/journal-expansion/68?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u827e\u6fa4\u62c9\u65af",
            "id": 68
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/journal-expansion/70?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u71c3\u71d2\u7684\u9060\u5f81",
            "id": 70
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/journal-expansion/72?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u5deb\u5996\u738b\u4e4b\u6012",
            "id": 72
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/journal-expansion/73?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6d69\u52ab\u8207\u91cd\u751f",
            "id": 73
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/journal-expansion/74?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6f58\u9054\u5229\u4e9e\u4e4b\u8b0e",
            "id": 74
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/journal-expansion/124?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u5fb7\u62c9\u8afe\u4e4b\u9738",
            "id": 124
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/journal-expansion/395?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u8ecd\u81e8\u5929\u4e0b",
            "id": 395
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/journal-expansion/396?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6c7a\u6230\u827e\u6fa4\u62c9\u65af",
            "id": 396
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/journal-expansion/499?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6697\u5f71\u4e4b\u5883",
            "id": 499
        }
    ]
}